<!-- Barre de navigation -->
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a routerLink="/home" routerLinkActive="active" class="navbar-brand"><img src="../../assets/img/logo-lvlup.png" alt="Lvl up"></a>
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right">
        <li class="active"><a [href]="$any('home')">Accueil</a></li>
        <li appNavigateSection [section]="formationSection"><a>Formations</a></li>
        <li appNavigateSection [section]="registrationSection"><a>Inscription</a></li>
        <li appNavigateSection [section]="contactSection"><a>Contact</a></li>
        <li><a routerLink="/about" routerLinkActive="active">À propos</a></li>
        <li *ngIf="isLogged"><a id="logout" (click)="logout()"><i class="fa fa-sign-out" aria-hidden="true"></i> Déconnexion</a></li>
      </ul>
    </div>
  </div>
</nav>

<!-- Page d'accueil -->
<app-header [notification]="notification"></app-header>

<!-- Container (Section Formations) -->
<div #formationSection class="container-fluid" id="formation">
  <app-formation [isLogged]="isLogged" [registrationSection]="registrationSection" (formations)="setFormations($event)" (sessions)="deleteSessionAvailableByFormation($event)" (notification)="notify($event)"></app-formation>
</div>

<!-- Container (Section Qualiopi) -->
<div class="container-fluid" id="qualiopi">
  <app-qualiopi></app-qualiopi>
</div>

<!-- Container (Section Inscription) -->
<div #registrationSection class="bg-1">
  <app-inscription [isLogged]="isLogged" [availableSession]="availableSession" [formations]="formations" (addSession)="addSessionAvailable($event)" (setSessions)="setSessions($event)" (deleteSession)="deleteSessionAvailable($event)" (notification)="notify($event)"></app-inscription>
</div>

<!-- Container (Section contact) -->
<div #contactSection class="container-fluid" id="contact">
  <app-contact></app-contact>
</div>

